Subject: [bug#35901] [bug#36132] [PATCH 2/2] installer: Show, don't Hide.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 11 Jun 2019 10:05:56 +0200

Hi,

Tobias Geerinckx-Rice <[email-masked]> skribis:

> * gnu/installer/newt/user.scm (run-user-add-page): Change the input
> visibility checkbox's text to ‘Show’, and default to unchecked.
> * gnu/installer/newt/page.scm (run-input-page): Likewise.
> Rename INPUT-HIDE-CHECKBOX? argument to INPUT-SHOW-CHECKBOX?.

I think the argument should perhaps be ‘input-visibility-checkbox?’,
otherwise I find it a bit unclear (both before and after the patch
actually.)

Other than that LGTM, thank you!

Ludo’.